Autor Wątek: Gothic 3 wersja 1.8.25817.0 - potrzebny patch?  (Przeczytany 733 razy)

Description:

0 użytkowników i 1 Gość przegląda ten wątek.

Offline riman

  • Kret
  • *
  • Wiadomości: 1
  • Reputacja: 2
Gothic 3 wersja 1.8.25817.0 - potrzebny patch?
« dnia: 19 Grudzień 2018, 19:03:07 »
Witam wszystkich
Postanowiłem sobie odświeżyć Gothica 3. Po zainstalowaniu pokazuje mi, że jest to wersja 1.8.25817.0. Jednak szukając opinii na internecie, zainstalowałem dodatkowo community patch 1.75.14, zawierający wiele poprawek. Czy ten patch był konieczny dla przyjemniejszej rozgrywki i usunięcia błędów z podstawowej wersji Gothic 3? Czy wersja "podstawki" którą podałem zawierała już poprawki z patcha 1.75.14? I czy w takim razie zepsułem sobie rozgrywkę tym patchem?

Offline Isentor

  • Wielki Lord Elekt
  • ***
  • Wiadomości: 32098
  • Reputacja: 27957
  • Płeć: Mężczyzna
  • Zbyt pokręcony, by żyć. l zbyt rzadki, by umrzeć.
    • Karta postaci

Odp: Gothic 3 wersja 1.8.25817.0 - potrzebny patch?
« Odpowiedź #1 dnia: 28 Marzec 2019, 22:30:22 »
Był bardzo konieczny. Niczego nie zepsułeś.

Forum Tawerny Gothic

Odp: Gothic 3 wersja 1.8.25817.0 - potrzebny patch?
« Odpowiedź #1 dnia: 28 Marzec 2019, 22:30:22 »

 

Sitemap 1 2 3 4 5 6 7 8 9 10 11 12 13 
top
anything